@charset "utf-8";
/* CSS Document */
* { margin:0px; }
body {
	background: url(../images/page-bg.jpg) repeat-x #8aa6d8;
}
#wrap { width:800px; margin:0 auto;}
#header { background:url(../images/Exit_header.jpg) top left no-repeat; height:230px; background-color:#FFF; }
#footer { background:url(../images/footer.jpg) top left no-repeat; height:50px; text-align:center; font-family: Arial, Helvetica, sans-serif; font-size:10px; color:#fff; padding:20px 0px 0 0;  }

#content{
	background:url() top left repeat-y;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	height: 890px;
	text-align: justify; 
	padding:0px 0px;
	background-color:#fff; 
}
#content_Inside{
	background:url() top left repeat-y;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	height: 2000px;
	text-align: justify; 
	padding:0px 0px;
	background-color:#fff; 	
}

.column {
	background: url(../images/divider.jpg) repeat-y top right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 22%;
	height: 860px;
	text-align: justify; 
	padding:5px 12px;
	float:left;
	}
	
.column_Inside {
	background: url(../images/divider.jpg) repeat-y top right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 22%;
	height: 1970px;
	text-align: justify; 
	padding:5px 12px;
	float:left;
	}	
	

.column1 {
	background: url() no-repeat top right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 22%;
	height: 860px;
	text-align: justify; 
	padding:5px 12px;
	float:left;
	}
	
	.columnContent {
	background: url() no-repeat top right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 44%;
	height:1970px;
	text-align: justify; 
	padding:5px 12px;
	float:left;
	}
	
.columngray {
	background: url(../images/divider.jpg) repeat-y top right #e6e6e6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 21%;
	height: 860px;
	text-align: justify; 
	padding:10px 15px;
	float:left;
	}
.column-tbar {
	background: url(../images/titlebar.jpg) repeat-x top; height:30px; }
	
ul ol li { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight:normal; 
	line-height: 0px;
	color:#0095AE; 
	padding:0px 0 0 0;
	font
	
	
}
p { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight:normal; 
	line-height: 14px;
	color:#5c5c5c; 
	padding:0px 0 0 0;
	text-align: justify;
	
	
}




ul li.arrow{ 
	padding-left:15px ; 
	background:url(../images/bullet_arrow.gif) no-repeat left 1px;  
	list-style-type:none;
	line-height:15px;
	text-align:left;
	font-weight:normal;
}
li.bar { 
	padding:5px 10px ; 
	background:url(../images/other-bar.jpg) no-repeat left 0px;  
	list-style-type:none;
	line-height:15px;
	text-align:left;
	height:15px;
	color: #fff;
}
.tick{ 
	padding-left:18px ; 
	background:url(../images/bullet-tick.gif) no-repeat left 1px;  
	list-style-type:none;
	line-height:18px;
	color: #5c5c5c; 
	font-weight:bold;
	text-align:left;
	
}
a:link, a:visited {
	color: #0095AE;
	text-decoration: none;
	
	}
a:hover, a:focus {
	color: #0691dc;
	background-color: inherit;
	text-decoration: underline;
	
	}
a{ outline:none;}

a:link.bar, a:visited.bar {
	color: #fff;
	text-decoration: none;
	
	}
a:hover.bar, a:focus.bar {
	color: #dadefc;
	background-color: inherit;
	text-decoration: none;
	
	}
a.bar{ outline:none;}

.titlebar { 
	font-family: Helvetica, sans-serif; 
	font-size:12px; 
	font-weight:bold; 
	line-height: 16px;
	color: #fff; 
	padding:7px 0 0 5px; 
		text-align:left;
	
}
.titlebar-red { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size:14px; 
	font-weight:bold; 
	line-height: 16px;
	color: #C30; 
	padding:0px 0 0 0; 
		text-align:left;
	
}
input.fillup {height: 12px;}
label {valign: middle; }
